.product_detail .info_detail {
  width: 50% !important;
}
.product_detail .image_wrap {
  min-width: 350px;
  height: 500px;
}
.product_detail .image_wrap img {
  width: 100%;
  height: 100%;
  object-fit: contain !important;
}
.product_table td {
  border: 1px solid #ccc;
  padding: 0.6rem;
}

.product_table {
  width: 80%;
  margin-inline: auto;
}

.product_detail_term .item {
  width: 80%;
}
.product_detail_term .info {
  width: 70%;
}
.detail_info_component .flex-wrap .row-1 {
  width: 65%;
}
.detail_info_component .flex-wrap .row-2 {
  width: 35%;
}
.detail_info_component .flex-wrap {
  display: flex;
  justify-content: space-between;
}

@media only screen and (max-width: 900px) {
  .product_table tbody tr {
    width: 100% !important;
    display: flex !important;
    flex-direction: column !important;
  }
  .product_table tbody tr td {
    width: 100% !important;
  }
  .product_detail .image_wrap img {
    height: 80%;
    width: 100%;
    object-fit: contain !important;
  }
  .product_detail {
    flex-direction: column;
  }
  .product_detail img {
    width: 250px;
    margin-inline: auto;
  }
  .product_detail .info_detail {
    width: 100% !important;
  }
  table {
    width: 100%;
  }
  .product_detail_term {
    flex-direction: column;
  }
  .product_detail_term .item,
  .product_detail_term .info {
    width: 100%;
  }

  .detail_info_component .flex-wrap {
    flex-direction: column-reverse !important;
  }
  .detail_info_component .flex-wrap .row-1 {
    width: 100% !important;
  }
  .detail_info_component .flex-wrap .row-2 {
    width: 80%;
    margin-inline: auto;
  }
}
